@import url('/src/styles/styles.less');

.description-container {
    .description-field {
        .field {
            color: @geekblue-5;
        }
        .value {
            color:#8c8c8c;
        }
    }
}